# AsdfExtensionList

class `asdf.extension.``AsdfExtensionList`(extensions)

  Bases: `object`

  Manage a set of extensions that are in effect.

  Attributes Summary

  `resolver` |
  `tag_mapping` |
  `tag_to_schema_resolver` | Deprecated.
  `type_index` |
  `url_mapping` |
  `validators` |

  Attributes Documentation

  `resolver`
  `tag_mapping`
  `tag_to_schema_resolver`

    Deprecated. Use `tag_mapping` instead

  `type_index`
  `url_mapping`
  `validators`